<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Intern Projects - Sumon Roy</title>
    <link rel="stylesheet" href="assets/styles/index.css" />
  </head>
  <body>
    <div class="root">
      <h1>
        Intern Projects HomePage of
        <span style="color: cornflowerblue">Sumon Roy</span>
      </h1>
      <table>
        <thead>
          <span> Assignments </span>
          <tr>
            <th>Sl No.</th>
            <th>Task Name</th>
            <th>Status</th>
            <th>Start Date</th>
            <th>End Date</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>#1</td>
            <td>
              <a href="/assignments/task-1/task-1.html">
                HTML Layout Creation using Semantics
              </a>
            </td>
            <td>Pending</td>
            <td>23/01/2023</td>
            <td></td>
          </tr>
          <tr>
            <td>#2</td>
            <td>
              <a href="/assignments/task-2/task-2.html">
                HTML Layout Creation using Media Elements
              </a>
            </td>
            <td>Pending</td>
            <td>23/01/2023</td>
            <td></td>
          </tr>
          <tr>
            <td>#3</td>
            <td>
              <a href="/assignments/task-3/task-3.html">
                HTML Resume Form Creation
              </a>
            </td>
            <td>Pending</td>
            <td>23/01/2023</td>
            <td></td>
          </tr>
          <tr>
            <td>#4</td>
            <td>
              <a href="/assignments/task-4/task-4.html">
                Create a Amazon HomePage
              </a>
            </td>
            <td>Pending</td>
            <td>23/01/2023</td>
            <td></td>
          </tr>
        </tbody>
      </table>
    </div>
  </body>
</html>
